/* CSS Document */
body, div, span, a, p, h1, h2, h3, h4, ul, li, dl, dt, dd, img, input {margin: 0; padding: 0; border: 0; list-style: none;}
body{ font-size:14px; font-family:"微软雅黑";background-color:#eaeaea;}
a{text-decoration:none;}
/*top*/
.top{ background-color:#1865ab;width:1440px; height:32px;overflow: hidden;}
.top img{display: block;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;}

.ban{width:1440px;display:block;overflow: hidden;}
.ban img{display: block;}
/*box1*/
.box1{margin:0 auto;width:1046px;margin-top:40px;position:relative;}
.box1 .main{width:980px;margin:0 auto;}
.box1 .left{position:absolute;z-index:99;}
.box1 .imgbox{width:578px;height:400px;background:url(../img/ju-tudi.png) no-repeat;padding:18px;overflow: hidden;}
.box1 .imgbox img{margin-bottom:20px;}
.box1 .right a{font-size:16px;line-height:26px;color:#FFFFFF;display:inline-block;}
.box1 .right p{color:#FFFFFF;line-height:20px;margin-top:10px;}
.rightbox{width:1046px;height:328px;margin-top:-200px;z-index:0; margin:0 auto;background-color:#28394B; position:absolute;right:0;top:234px;}
.box1 .right{width:390px;float:right;padding-right:26px;padding-top:24px;}
.box1 .probox{position:absolute; left:436px;top:390px;}
.probox a{float:left; width:18px; height:18px; margin:3px; background-color:#ededed; color:#28394B; line-height:18px; text-align:center;}
.probox .currnetA{background-color:#25588e;color: #ffffff;}
.samllA a{padding-left:18px;}
.samllA{margin-top:20px;width:370px;}
.box1 .samllA .currnetB{width:360px;background:url(../img/dian.png) no-repeat;width:100%;height:28px;background-position:left 4px;color:#fcd330;}
/*box2*/
.box2{margin:0 auto;width:1046px;margin-top:480px;}
.box2 .main{width:980px;margin:0 auto;}
.speak{width:474px;float: left;}
.speak img{border:4px solid #28394B;}
.box2 h2{color: #28394B;font-size:24px;line-height:30px;margin-top:20px;margin-bottom:10px;}
.box2 p{color:#666;line-height:22px;}
.box2 p a{color:#666;display:inline-block;}
.box2 p a:hover{color:#090;display:inline-block;}
/*box3*/
.box3{margin:0 auto;width:1046px;margin-top:480px;position: relative;}
.box3 .main{width:980px;margin:0 auto;background-color:#28394B;}
.box3 .IMG{width:972px;height:432px;margin:0 auto;overflow:hidden;padding-top:4px;}
.box3 .pro{position:absolute; right:40px;bottom:6px;}
.pro a{float:left; width:18px; height:18px; margin:3px; background-color:#ededed; color:#28394B; line-height:18px; text-align:center;}
.pro .currnetA{background-color:#25588e;color:#ffffff;}
/*box4*/
.box4{margin:0 auto;width:1046px;margin-top:40px;position:relative;}
.box4 .main{width:1000px;height:610px;margin:0 auto;border:1px solid #28394B;}
.box4 .left{width:406px;float:left;margin-left:40px;margin-top:36px;background-color:#dfdfdf;}
.box4 h2{background-color:#28394B;color:#FFFFFF;line-height:50px;padding-left:16px;}
.box4 p{line-height:24px;color:#777777; padding:20px;text-indent:2em;}
.box4 p a{color:#666;}
.box4 p a:hover{color:#090;}
.box4 .right{width:430px;float:right;margin-top:76px;margin-right:90px;}
.up{background-color:#DFDFDF;}
.up .ding{position: absolute;right:44px;top:205px;}
.up p{padding-right: 70px;}
.down{background-color:#DFDFDF;margin-top:80px;}
.down .ding{position: absolute;right:44px;top:495px;}
.down p{padding-right: 70px;}
/*box5*/
.box5{margin:0 auto;width:1046px;margin-top:40px;}
.box5 .main{width:980px;height:610px;margin:0 auto;}
/*footer*/
.foot{ width:100%;height:110px;margin:0 auto;text-align:center;color:#615e5e;text-decoration: none; font-size:12px; float:left;font-family:"微软雅黑";margin-top:220px;}
.foot a{color: #615e5e;text-decoration: none;}
.foot a:hover{text-decoration:underline;}
.foot1{color:#615e5e;}











